@charset "utf-8";
/* CSS Document */
body {
  background:#eaeaea;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
#wap-container,
#game-container {
  margin-top:110px;
}
#wap-container .breadcrumb,
#game-container .breadcrumb,
#wap-container .breadcrumb {
  margin:0;
}
.minera {
  display: inline-block;
  margin-right: 3px;
  color: #666;
  text-decoration: none;
}
.plusa {
  display: inline-block;
  margin-left: 3px;
  color: #666;
  text-decoration: none;
}
/*===Layout CSS===*/
#header {
	width:100%;
	height:110px;
	position:fixed;
	top:0;
	z-index: 999;
}
#header-top {
  background:#111;
}
.header-top {
}
.header-top h1 {
  font-size:12px;
  color:#bbb;
  margin:0;
  line-height:40px;
}
.header-top-set {
  text-align:right;
  height:40px;
  line-height:40px;
}
.header-top-set ul {
  list-style:none;
  display:inline-block;
  margin-bottom:0;
  padding:0;
  height:40px;
}
.header-top-set li {
  display:inline-block;
  height:40px;
}
.header-top-set li a:link,
.header-top-set li a:visited {
  display:inline-block;
  color:#FFAA00;
  margin-right:5px;
  padding-left:5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width:200px;
 }
.header-top-set li a:hover,
.header-top-set li a:active {
  text-decoration:none;
}

.header-top span {
	color:#bbb;
}
#currency {
  background:#333;
  height:40px;
  line-height:40px;
  color:#bbb;
  border:none;
  font-size:14px;
}

#header-logo {
	background:#fff;
	z-index:10;
}
#header-logo .navbar-toggle {
  margin-top:18px;
}
@media (min-width:1024px){
#header-logo .navbar-nav {
  float:right;
}
}
.header-logo {
  margin-bottom:0;
}
#header-navbar {
  margin-top:10px;
}
.navbar-toggle .icon-bar {
  background-color:#333;
}
#header-navbar li a:link,
#header-navbar li a:visited {
  color:#333;
}
#header-navbar li a:hover,
#header-navbar li a:active {
  background:#ff9600;
  color:#fff;
}

#section-content {
	padding:15px;
	background:#fff;
	overflow:hidden;
}
#section-content h2 {
	padding-bottom:10px; 
  border-bottom:1px dashed #ccc;
  text-align:center;
}
#section-content section {
	text-align:center;
	margin-bottom:10px;
}
#section-content section a {
	color:#e9464b;
}
#section-content p {
	line-height:21px;
}
#section-content img {
	width: 100%;
    max-width: 800px;
    display: block;
}
.content-method {
	background:#f5f5f5;
	margin:15px 0;
	padding:15px;
}
.contentEmail,
.contentSkype,
.contentLivechat,
.contentTwitter,
.contentFacebook {
  display: block;
  padding: 10px 15px;
  background:#00C9FF;
  border-radius: 5px;
  margin-top: 10px;
  color:#fff;
}
#section-news {
  list-style:none;
  padding:0;
}
#section-news li a:link,
#section-news li a:visited {
  display:block;
  padding:15px 8px;
	border-bottom:1px dashed #ddd;
  color:#333;
}
#section-news li a:hover,
#section-news li a:active {
  text-decoration:none;
  color:#337ab7;
}
#section-news li span {
	float:right;
}
#gamecurrency {
	background:#fff;
	padding:10px 15px;
  overflow:hidden;
  margin-bottom:20px;
}
#gamecurrency h2 {
	font-size:24px;
	border-bottom:1px dashed #ccc;
	padding-bottom:10px;
	margin-bottom:15px;
}
#gamecurrency dt {
	  clear:both;
		height: 35px;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
}
#gamecurrency dd {
	float:left;
  line-height:40px;
  padding-left:10px;
}
#gamecurrency dd a:link,
#gamecurrency dd a:visited {
    float: left;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    background: #f5f5f5;
    border-radius: 5px;
    min-width: 120px;
    margin:5px 0;
    text-align: center;
    color:#333;
}
#gamecurrency dd a:hover,
#gamecurrency dd a:active {
	text-decoration:none;
}
/*===Layout CSS===*/

/*===Index Layout CSS===*/
#index-container .container {
	position:relative;
}
#gameNav {
  position:absolute;
  top:-416px;
  left:0;
  z-index:30;
  background:#fff;
  width:265px;
  list-style:none;
  padding:0;
}
#gameNav h2 {
	font-size: 18px;
	color:#fff;
  margin:0;
  background:#e9464b;
  padding:15px 18px;
}
#gameNav a:link, 
#gameNav a:visited {
  display:block;
  color:#6f6f6f;
  font-size:14px;
  line-height:1.5;
  padding:10px 18px;
}
#gameNav a:hover, 
#gameNav a:active {
  color:#999;
  padding-left:18px;
  text-decoration:none;
}
#gameNav a i {
  display:inline-block;
  margin-right:5px;
}
#gameNav li {
  position:relative;
}
#gameNav li ul {
  display:none;
  width:100%;
  position:absolute;
  left:265px;
  top:0;
  background:#fff;
  z-index:30;
  list-style:none;
  padding:0;
}
#gameNav ul li a:link, 
#gameNav ul li a:visited {
  display:block;
  color:#6f6f6f;
  font-size:14px;
  line-height:1.5;
  padding:8px 18px;
}
#gameNav ul li a:hover, 
#gameNav ul li a:active {
  color:#6f6f6f;
}

#index-container {
	position:relative;
	margin-top:125px;
}
.index-article {
	margin-top:15px;
	margin-bottom:15px;
	padding:20px 15px 15px 15px;
	background:#fff;
	border-radius:20px;
}
.index-article h1 {
	font-size:24px;
	font-weight:bold;
	text-align:center;
	margin-top:0;	
}
.hotGames {
	border-radius:20px;
}
.hotGamesWrap a:hover,
.hotGamesWrap a:active {
	  color:#fff;
	  text-decoration:none;
    -webkit-transform: translate3d(0, -2px, 0);
       -moz-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);

    -webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
       -moz-box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
            box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
}
.indexgameService div div {
	margin-bottom:25px;
}

.indexgameServiceWrap,
.hotGames,
.hotItemsWrap,
.hotGamesWrap{
  background:#fff;
  overflow:hidden;
  padding-bottom:10px;
  margin-bottom:15px;
}
.indexgameServiceWrap {
	margin-top:15px;
}

.indexgameService h2 {
		font-size:24px;
    text-align: center;
    text-transform: uppercase;
    margin: 25px 0;
}
.indexgameService a:link,
.indexgameService a:visited {
	display:block;
	background:#f5f5f5;
	margin-bottom:15px;
	text-align:center;
	color:#fff;
	font-size:16px;
  padding-top:15px;
}
.indexgameService a:hover,
.indexgameService a:active {
	color:#333;
	text-decoration:none;
}
.indexgameService a img {
	display:block;
	border:none;
  margin:0 auto 10px auto;
}
.indexgameService a p {
	height:40px;
	line-height:40px;
	background:#e9464b;
	font-size:14px;
}
.indexgameService a:hover p {
	background:#f5f5f5;	
  transition:all 0.3s;
}

#index-des {
  background:#3D3A44;
  color:#fff;
  padding:30px 0;
}
#index-des h1 {
  text-transform:uppercase;
  text-align:center;
  font-size:30px;
  line-height:45px;
}
#index-des p {

}

#index-news {
  background:#fff;
  padding:15px 0;
}
#index-reviews h3,
#index-news h3 {
	text-align:center;
  margin-bottom:15px;
}
.index-news {
	margin-bottom:15px;	
}
#index-news .index-news img {
	border-radius:10px;
	width:100%;
	margin-bottom:20px;
}
#index-news .index-news h6 {
	font-size:18px;
  	margin-bottom:10px;
	line-height:1.5;
}
#index-news .index-news p {
	margin-bottom:15px;
}
#index-news .index-news a:link,
#index-news .index-news a:visited {
	display:inline-block;
	background:#eaeaea;
	padding:10px 15px;
}
#index-news .index-news a:hover,
#index-news .index-news a:active {
	text-decoration:none;
}

.hotGames h2 {
	font-size:24px;
	text-align:center;
	text-transform: uppercase;
	margin-bottom:20px;
}
.hotGames a:link,
.hotGames a:visited {
  display:block;
  margin-bottom:25px;
  background:#fff;
  color:#000;
  border:1px solid #eee;
  border-radius:15px;
	-webkit-transition: all .1s linear;
  	 -moz-transition: all .1s linear;
     	 -o-transition: all .1s linear;
          transition: all .1s linear; 
}
.hotGames a:hover,
.hotGames a:active {
	  text-decoration:none;
    -webkit-transform: translate3d(0, -2px, 0);
       -moz-transform: translate3d(0, -2px, 0);
            transform: translate3d(0, -2px, 0);

    -webkit-box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
       -moz-box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
            box-shadow: 0 8px 15px rgba(0, 0, 0, .15);
}
.hotGames a p {
  	text-align:center;
	font-size: 16px;
	height:42px;
	line-height: 42px;
	margin-bottom:0;
}
.hotGames a img {
	display:block;
	width:100%;
	border-radius:15px 15px 0 0;
}

#hotItems .item {
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background:#eaeaea;
  padding:8px;
}
#hotItems .item .item-details {
	width:100%;
}

#hotItems .item img {
  display:block;
	width:56px;
	float:left;
	margin-right:10px;
}
.hotItems h3 {
	font-size: 18px;
  margin-bottom: 15px;
  border-bottom: 2px solid #e9464b;
  padding-bottom: 5px;	
}
.customNavigation{
  position:absolute;
  top:12px;
  right:15px;
}
.customNavigation .btn {
  font-size: 18px;
  background: #eee;
  padding: 0 6px;
  color: #999;	
}
.customNavigation .prev {
  margin-right:5px;
}
.hotItems p {
	margin-bottom:0;
}
.hotItems .item-productname {
	margin-bottom:0;
	color:#333;
}
.hotItems a:hover {
	text-decoration: none;
}
.hotItems .item-price {
	color:#e9464b;
	font-weight:bold;
	font-size:16px;
	line-height:24px;
	padding:10px 0;
	clear:both;
}
.item-addtocart{
  border:none;
  background:#FF9600;
  color:#fff;
  padding:8px 20px;
}
.item-addtocart:hover {
  color:#fff;
}
.item-buynow {
  border:none;
  background:#e9464b;
  color:#fff;
  padding:8px 20px;
}
.item-buynow:hover{
  color:#fff;
}
/*===Index Layout CSS===*/

/*===Reviews Layout CSS===*/
.reviews span {
	font-weight:bold;
	display:block;
	margin-bottom:5px;
}
.reviews {
	padding:10px;
}
.reviews:nth-child(odd) {
	background:#eee;
	border-radius:3px;
}
/*===Reviews Layout CSS===*/

/*===Usercenter Layout CSS===*/
.userLogin {
  background: #fff;
  padding: 15px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.userLogin h1 {
  text-align:center;
  text-transform:uppercase;
  font-size:24px;
  margin-top:0;
}
.userLogin .form-group {
  margin-bottom:20px;
}
.userLogin .form-group label {
  margin-bottom:10px;
}
.userLogin .form-group input,
.userLogin .form-group select {
  border:1px solid #dfdfdf;
  height:40px;
}
.userLogin .form-group p {
  color:#333;	
}
.userLogin .form-group a:link,
.userLogin .form-group a:visited {

}
.userLogin .form-group a:hover,
.userLogin .form-group a:active {
  text-decoration:none;
}

#accountSubmit {
  font-weight:bold;
  font-size:16px;
  border:none;
  background:#FF9600;
  color:#fff;
}
#accountSubmit:hover {
  opacity:0.9;
}

#section-userinfo{
  background:#fff;
  padding:15px;
  margin-bottom:60px;
  overflow:hidden;
}
#section-userinfo h1 {
  font-size:24px;
  margin-bottom:20px;
}
#section-userinfo caption {
  font-size:24px;
  color:#333;
}
#section-userinfo tr,
#section-userinfo tr td {
  font-size:12px;
  vertical-align:middle;
}
#section-userinfo tr td b {
  font-size:14px;
  color:#666;
}
#section-userinfo tr td font {
  font-weight:bold;
}
#section-userinfo tr td img {
  display:block;
  width:100%;
  max-width:125px;
  margin:0 auto;
}
#section-userinfo tr td a:link,
#section-userinfo tr td a:visited {
  display: block;
  background:#FF9600;
  color: #fff;
  text-align: center;
  padding:6px 8px;
  border-radius:5px;
  max-width:110px;
}
#section-userinfo tr td a:hover,
#section-userinfo tr td a:active {
  text-decoration:none;
  opacity:0.9;
}
.section-usernav{
  text-align:center;
}

.section-usernav a i {
  display:block;
  font-size:16px;
}
.section-usernav a:link,
.section-usernav a:visited {
  display:block;
  background:#f5f5f5;
  padding:15px 8px;
  margin-bottom:20px;
  color:#333;
  border:1px solid #ddd;
}
.section-usernav a:hover,
.section-usernav a:active {
  background:none;
  text-decoration:none; 
}
.section-usernav .fa-user {
	color:#2eb3e8;
}
.section-usernav .fa-list-alt {
	color:#f25f06;
}
.section-usernav .fa-money {
	color:#5CB85C;
}
.section-usernav .fa-bell {
	color:#F2A506;
}
.section-usernav .fa-gift {
	color:#e9464b;
}
.section-usernav .fa-edit {
	color:#2eb3e8;
}
#section-ad img {
  display:block;
  width:100%;
  margin-bottom:20px;
}

.userProfile h2{
  font-size: 24px;
  margin-bottom: 20px;
  border-bottom:1px dashed #ccc;
  padding-bottom:15px;
}
.panel-title a:link,
.panel-title a:visited {
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    color: #333;  
}
.panel-title a:hover,
.panel-title a:active {
  text-decoration:none;
}
.memberdiscount {
    background: #f5f5f5;
    padding: 10px 10px 0 10px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 16px;
    overflow: hidden;	
}
/*===Usercenter Layout CSS===*/



/*===Game Layout CSS===*/
#game-banner img {
  width:100%;
  min-height:110px;
}
#game-des {
	padding:15px;
  background:#fff;
  margin-bottom:20px;
}
#game-des h2 {
	font-size:24px;
	line-height:36px;
	text-align:center;
}
#game-des p {
  font-size:14px;
  line-height:21px;
}
#gameService {
	background:#fff;
	overflow:hidden;
}
#gameService h2 {
	font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  margin: 25px 0;
}
#gameService small {
	display:block;
	font-size:16px;
	text-align:center;
	text-transform:uppercase;	
	margin-bottom:20px;
}
.gameService a:link,
.gameService a:visited {
	display:block;
	background:#f5f5f5;
	margin-bottom:15px;
	text-align:center;
	color:#fff;
	font-size:16px;
  padding-top:15px;
}
.gameService a:hover,
.gameSerice a:active {
	color:#333;
	text-decoration:none;
}
.gameService a img {
	display:block;
	border:none;
  margin:0 auto 10px auto;
}
.gameService a p {
	background:#e9464b;
	padding:6px;
}
.gameService a:hover p {
	background:#f5f5f5;	
  transition:all 0.3s;
}
#gameDes {
	clear:both;
	overflow:hidden;
}
#gameDes p {
	padding:5px;
}
#gameDes h3,
#gameNews h3 {
  font-size: 18px;
  margin-bottom: 15px;
  border-bottom: 2px solid #e9464b;
  padding-bottom: 5px;
}
#gameNews {
	list-style:none;
}
#gameNews li {
	line-height:1.5;
	margin:0 5px;
	padding:6px 0;
	border-bottom:1px dashed #ddd;
}
#gameReview {
	clear:both;
	overflow:hidden;
}
#gameReview h3 {
	font-size:24px;
	text-align:center;
	margin:25px 0;
}
.gameReview {
	margin-bottom:15px;
}
.gameReview img {
	margin-bottom:10px;
}
.gameReview p span {
	font-weight:bold;
}
#orderGuide {
	clear:both;
	overflow:hidden;
}
#orderGuide h3 {
	font-size:24px;
	text-align:center;
	margin:25px 0;
}
.orderGuide {
	text-align:center;
  margin-bottom:20px;
}
.orderGuide img {
  display:block;
  margin:0 auto;
  width:120px;
}
#gameProductList,
#gameItemsList {
	background:#fff;
	padding:10px 15px;
}
#gameProductList h2,
#gameItemsList h2 {
	text-align:center;
	margin:30px 0 15px 0;
}
#gameCustomize {
	clear:both;
	background:#f1f1f1;
	padding:15px;
	overflow:hidden;
}
#gameCustomize h3 {
	font-size:18px;
	margin:0 0 10px 0;
}
#gameProductList table,
#gameItemsList table {
	text-align:center;
	font-size:12px;
}

#gameItemsList .itembg {
  display:inline-block;
  width:48px;
  height:48px;
  /*background:url(/Public/images/item_bg.png) no-repeat 0 0;*/
}
#gameItemsList .itembg img {
  margin:4px 0 0 4px;
  border-radius:3px;
  width:95%;
  height: 95%;
}
#gameProductList table th,
#gameItemsList table th {
	text-align:center;
}
#gameProductList table td,
#gameItemsList table td {
  font-size:12px;
  vertical-align:middle;
}
#gameProductList .table-hover td:first-child {
  text-align:left;
}
@media (min-width:1024px) {
#gameItemsList .table-hover td:first-child {
  text-align:left;
  font-weight: bold;
  color: #BF04D0;
  font-size: 14px;
}	
}
#gameItemsList .table-hover td:first-child {
  text-align:left;
  font-weight: bold;
  color: #BF04D0;
}
#gameItemsList .table-hover td .p8095,
#gameItemsList .table-hover td .p8019,
#gameItemsList .table-hover td .p8164,
#gameItemsList .table-hover td .p8233 {
  color:#ff8800;
}
.ButtonAddToCart {
	background:#e9464b;
	color:#fff;
	border:none;
	padding:6px 0;
	min-width:95px;
	margin:2.5px 0 2.5px 5px;
}
.ButtonCheckout {
	background:#FF9600;
	color:#fff;
	border:none;
	padding:6px 0;
	min-width:95px;	
	margin:2.5px 0 2.5px 5px;
}
#playerimg1 {
  width:55px;
}
#playerimg2 {
	width:25px;
}
#playerimg3 {
	width:25px;
}

#game_serverlist {
	padding:15px;
	background:#fff;
}
#game_serverlist h2 {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 25px 0;
}
#game_serverlist .active a:focus,
#game_serverlist .active a:hover,
#game_serverlist .active a:active {
	background-color:#EEEEEE;
	border:none;
}
#game_serverlist .active ul {
	list-style:none;
	overflow:hidden;
	margin:20px 0 0 0;
  padding:0;
}
#game_serverlist .active li a:link,
#game_serverlist .active li a:visited {
	display:block;
	line-height:36px;
  background:#f5f5f5;
  border-radius:5px;
  margin-bottom:10px;
  padding-left:10px;
  color:#333;
}
#game_serverlist .active li a:hover,
#game_serverlist .active li a:active {
	text-decoration:none;
	background:#eee;
	padding-left:12px;
}
#serverForm p span {
    font-size: 14px;
    margin-bottom: 8px;
    display: block;	
}
.modal-body .tab-content ul {
	list-style:none;
	padding:0;
	overflow:hidden;
	margin-top:20px;
}
.itemRecommend {
    overflow: hidden;
    width: 100%;
    background: #eee;
    padding: 8px;	
    margin-bottom:10px;
    min-height: 95px;
}
.itemRecommend img {
    width: 40px;
    float: left;
    margin-right: 8px;
}
.itemRecommend a:hover {
	text-decoration:none;
}
.itemRecommend p {
		font-size: 12px;
    margin-bottom: 0;	
}
.itemRecommend .itemRecommend-price {
    color:#e9464b;
    margin-bottom: 0;
    margin-top: 10px;	
    font-weight:bold;
}
.itemRecommend .checkbox {
	margin-top:0;
	margin-bottom:0;
}
.itemRecommend .checkbox input[type=checkbox] {
	margin-top:0;
}
.gameProductImg {
  width:40px;
}

.spinner {  
  width: 45px;  
  margin:0 auto;cheap
}  
.spinner input {  
    padding: 0 5px;
    font-size: 12px;
    text-align: left;
}  
.input-group-btn-vertical {  
  position: relative;  
  white-space: nowrap;  
  width: 1%;  
  vertical-align: middle;  
  display: table-cell;  
}  
.input-group-btn-vertical > .btn {  
  display: block;  
  float: none;  
  width: 100%;  
  max-width: 100%;  
  padding: 8px;  
  margin-left: -1px;  
  position: relative;  
  border-radius: 0;  
}  
.input-group-btn-vertical > .btn:first-child {  
  border-top-right-radius: 4px;  
}  
.input-group-btn-vertical > .btn:last-child {  
  margin-top: -2px;  
  border-bottom-right-radius: 4px;  
}  
.input-group-btn-vertical i{  
  position: absolute;  
  top: 0;  
  left: 4px;  
}
.btnDesign {
	padding:0 5px;
	font-size:12px;
	font-weight:normal;
	border-radius:20px;
} 
/*===Game Layout CSS===*/

/*===Checkout Layout CSS===*/
#checkout {
	background:#fff;
	padding:15px;
}
#checkout h2 {
  padding-bottom: 10px;
  border-bottom: 1px dashed #ccc;
}
#checkout table {
  border-radius:5px;
  overflow: hidden;
}
#checkout table th {
	background:#3f3f3f;
	color:#fff;
	border-bottom:none;
	padding:10px;
}
#checkout table td a:link,
#checkout table td a:visited {
	color:#3f3f3f;
}
#checkout table td a:hover,
#checkout table td a:active {
	text-decoration:none;
}
#gameOrderDetails {
	border:1px solid #ddd;
	border-radius:3px;
	padding:15px;
	overflow:hidden;
	margin-bottom:15px;
	background:#f9f9f9;
}
.gameOrderDetails h3 {
	margin-top:0;
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.gameOrderDes p {
	word-break: break-all;
}
.gameUserInfo h4,
.paymentMethod h4 {
    background: #3f3f3f;
    font-size: 16px;
    padding: 10px;
    color: #fff;
    border-radius: 5px 5px 0 0;
}
.gameOrderDetails form,
.gameUserInfo form,
.paymentMethod form {
  padding:0 10px;
}
.paymentMethod .radio {
	padding:0 10px;
	margin:15px 0;
}
#orderCoupon label {
  display:block;
}
#orderCouponInput {
    width: 75%;
    display: inline-block;
    border-right: none;
    box-shadow: none;
    height: 40px;
    line-height: 40px;
    border-radius: 0;
    vertical-align: middle;
}
.orderCouponBtn .btn {
    display: inline-block;
    width: 25%;
    border: none;
    border-radius: 0;
    background: #2ECC71;
    color: #fff;
    height: 40px;
    /* line-height: 40px; */
    vertical-align: middle;
    font-size: 16px;
}
.lightgreen {
	display:block;
	word-break: break-all;
  padding:5px 8px;
  border:1px solid #D4E8C3;
  background:#DEF0D8;
  margin-top:5px;
  color:#377238;
}
.lightred {
	display:block;
	word-break: break-all;
  padding:5px 8px;
  border:1px solid #EBCBD0;
  background:#F2DEDF;
  margin-top:5px;
  color:#A9413E;
}
#orderPrice {
	float: right;
	overflow: hidden;
}
#orderPrice p {
	font-size:18px;
  margin-bottom:15px;
  color:#e9464b;
}
#orderPrice p b {
	color:#333;
	display:inline-block;
	text-align:right;
	margin-right: 10px;
  min-width: 150px;
  font-size:16px;
}

#orderSubmit {
  font-size:24px;
  border:none;
  background:#FF9600;
  color:#fff;
  height:48px;
}
/*===Checkout Layout CSS===*/


/*===Footer Layout CSS===*/
footer {
  background:#1c1c1c;
  padding:40px 0 20px 0;
}
footer p {
  color:#a4a4a4;
  text-align:center;  
}
footer a:link, footer a:visited {
  color:#e9464b;	
}
footer a:hover, footer a:active {
}
.footer ol {
  margin-bottom:25px;
}
.footer dt {
  text-transform: uppercase;
  font-size:18px;
  color:#a4a4a4;
  padding-bottom:5px;
  margin-bottom:20px;
  border-bottom:1px solid #a4a4a4;
}
.footer dd {
  line-height:30px;
  padding-left:10px;
}
.footer dd a:link,
.footer dd a:visited {
  text-transform: uppercase;
  font-size:14px;
  color:#a4a4a4;
}
.footer dd a:hover,
.footer dd a:active {
  color:#e9464b;
  text-decoration:none;
}
.footer-join {
  margin-bottom:25px;
}
.footer-join span {
  display:block;
  text-transform: uppercase;
  width:100%;
  font-size:18px;
  font-weight:700;
  color:#a4a4a4;
  padding-bottom:5px;
  margin-bottom:20px;
  border-bottom:1px solid #a4a4a4;
}
.footer-join p {
  text-align:left;
  font-style:italic;
  font-size:14px;
  line-height:22px;
  padding-left:10px;
}
.footer-join a:link,
.footer-join a:visited {
  display:inline-block;
  text-align:center;
  font-size:18px;
  width:40px;
  height:40px;
  line-height:40px;
  margin-right:10px;
  border-radius:40px;
  background-color:#e9464b;
  color:#fff;
}
.footer-join a:hover,
.footer-join a:active {
 opacity:0.7;
}
.footer-hotkeyword {
  margin-bottom:25px;
}
.footer-hotkeyword p a:link,
.footer-hotkeyword p a:visited {
  color:#a4a4a4;
}
.footer-hotkeyword p a:hover,
.footer-hotkeyword p a:active {
  color:#e9464b;
  text-decoration:none;	
}

.footer-payment {
  text-align:center;
  margin-bottom:20px;
}
.footer-payment img {
  display:inline-block;
  height:45px;
  border-radius:5px;
  margin-right:10px;
  margin-bottom:10px;
}
#bottom-tabbar {
  position:fixed;
  bottom:0;
  width:100%;
  background:#f5f5f5;
  margin:0;
  padding:0;
  border-top:1px solid #e0e0e0;
}
#bottom-tabbar li {
  text-align:center;
  width:33.3%;
  float:left;
  list-style:none;
  height:60px;
}
#bottom-tabbar li i {
  display:block;
}
#bottom-tabbar li a:link,
#bottom-tabbar li a:visited {
  display:inline-block;
  white-space:nowrap;
  overflow:hidden;
  text-overflow:ellipsis;   
  width:100%;
  font-size:14px;
  color:#666;
  padding-top:12px;
}
#bottom-tabbar li a:hover,
#bottom-tabbar li a:active {
  text-decoration:none;
}
/*===Footer Layout CSS===*/

/*===Package Layout CSS===*/
#wowpackage td div {
	min-width:155px;
}
#wowpackage td div img {
	display:inline-block;
	width:30px;
	margin-right:5px;
	margin-bottom:5px;
}
#wowpackage td {
	padding:10px 0;
}
/*===Package Layout CSS===*/


.Validform_right {
  display:block;
  word-break: break-all;
  background:#DEF0D8;
  margin-top:5px;
  margin-bottom:10px;
  color:#377238;
}
.Validform_wrong {
  display:block;
  word-break: break-all;
  padding:5px 8px;
  border:1px solid #EBCBD0;
  background:#F2DEDF;
  margin-top:5px;
  margin-bottom:10px;
  color:#A9413E;
}
